WordPress.org

Ready to get started?Download WordPress

Forums

Link Library
[resolved] Upgrade from v4.8.1 to v4.8.2 on WP 2.9.2 makes site go belly up (3 posts)

  1. Fizzgigg
    Member
    Posted 3 years ago #

    When I upgrade, or try to install, Link Library v4.8.2 on my WP 2.9.2, the site goes belly up and I get a 505 error. Does anyone know how to fix it, or where I can find a v4.8.1 of Link Library?

  2. Yannick Lefebvre
    Member
    Plugin Author

    Posted 3 years ago #

    Please try upgrading to version 4.8.3. I had not realized that a function that I started calling was only in 3.0 and higher. I was sure it had been introduced in 2.9.

    If that does not work for some reason, you can download 4.8.1 here:

    http://plugins.trac.wordpress.org/browser/link-library/trunk/link-library.php?rev=351541

    Yannick

  3. Fizzgigg
    Member
    Posted 3 years ago #

    Works excellent with 4.8.3.
    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic